# $Revision: 1.16 $, $Date: 2008/09/01 20:02:09 $
Summary:	HCI Emulation for Linux Bluetooth protocol stack
Summary(pl.UTF-8):	Emulacja HCI dla linuksowego stosu protokołu Bluetooth
Name:		bluez-hciemu
Version:	1.2
Release:	4
License:	GPL v2
Group:		Applications/System
Source0:	http://bluez.sourceforge.net/download/%{name}-%{version}.tar.gz
# Source0-md5:	94d99005c3068334387012bf579e0af7
URL:		http://www.bluez.org/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	bluez-libs-devel >= 2.18
BuildRequires:	glib-devel
BuildRequires:	libtool
Requires:	bluez-libs >= 2.18
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
HCI Emulation for Linux Bluetooth protocol stack.

%description -l pl.UTF-8
Emulacja HCI dla linuksowego stosu protokołu Bluetooth.

%prep
%setup -q

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_sbindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: bluez-hciemu.spec,v $
Revision 1.16  2008/09/01 20:02:09  arekm
- release 4

Revision 1.15  2007-05-23 19:33:07  blues
- rel.3

Revision 1.14  2007/02/12 21:23:49  glen
- tabs in preamble

Revision 1.13  2007/02/12 00:48:40  baggins
- converted to UTF-8

Revision 1.12  2006/11/30 16:34:26  glen
- rel 2

Revision 1.11  2006/08/24 20:15:56  qboosh
- updated URL

Revision 1.10  2005/09/19 20:56:39  qboosh
- BR+R bluez-libs >= 2.18

Revision 1.9  2005/09/11 21:40:42  blekot
- up to 1.2

Revision 1.8  2005/03/13 13:00:25  wiget
- updated to 1.1
- droped opt.patch (already in sources)

Revision 1.7  2004/11/21 19:08:09  qboosh
- fixed build, removed redundant cp

Revision 1.6  2004/08/10 19:27:14  averne
- rel 2

Revision 1.5  2004/08/10 19:19:57  averne
- refresh config.sub

Revision 1.4  2003/08/06 16:36:28  kloczek
- może wrescie ktoś wykasuje to konto ?

Revision 1.3  2003/05/28 12:58:47  malekith
- massive attack: source-md5

Revision 1.2  2003/05/25 05:46:00  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.1  2003/04/17 12:32:13  qboosh
- new
